@charset "utf-8";

@media screen and (min-width: 961px) {
  .summer2020_corona_caution {
    width: 960px;
    margin: 0 auto 40px;
    color: #005e99;
  }

  .summer2020_corona_caution ul {
    border: 2px solid #005e99;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }

  .summer2020_corona_caution li:nth-child(odd) {
    width: 380px;
  }

  .summer2020_corona_caution li:nth-child(even) {
    width: 500px;
  }

  .summer2020_fs1 {
    font-size: 28px;
    background: linear-gradient(transparent 70%, #fff000 0%);
  }

  .summer2020_fs2 {
    font-size: 23px;
  }

  .summer2020_fs3 {
    font-size: 14px;
  }

  .summer2020_fs4 {
    font-size: 28px;
  }

  .bg_summer2020_dg {
    background-color: #12102d;
  }

  .bg_summer2020_dg_contents_main a:hover img {
    opacity: 0.6;
  }

  .bg_summer2020_dg_contents_course {
    width: 620px;
    margin: 0 auto;
  }

  .bg_summer2020_dg_contents_course h4 {
    padding-bottom: 5px;
    font-size: 17px;
    color: #fff;
    border-bottom: 3px solid #e769c1;
  }

  .bg_summer2020_dg_contents_course_desc {
    padding: 10px 0;
    font-size: 14px;
    color: #fff;
    border-bottom: 1px solid #666;
    display: flex;
  }

  .bg_summer2020_dg_contents_course_desc_left,
  .bg_summer2020_dg_contents_course_desc_right {
    display: flex;
    flex: 1;
  }

  .bg_summer2020_dg_contents_course_desc_left_title,
  .bg_summer2020_dg_contents_course_desc_right_title {
    width: 80px;
  }

  .bg_summer2020_dg_contents_course_desc_left_evaluation,
  .bg_summer2020_dg_contents_course_desc_right_evaluation {
    color: #e769c1;
  }

  .bg_summer2020_dg_contents_course_button {
    padding: 40px 0;
  }

  .pcpt26 {
    padding-top: 26px;
  }

  .dark_contents {
  }

  .dark_contents_main {
    background: #13102f;
  }

  .dark_contents_main_image {
    width: 960px;
    margin: 0 auto;
  }

  .summer2020_dg_course_tutorial {
    text-align: left;
  }

  .sns_box_2020summer {
    width: 320px;
    margin: 80px auto 0;
  }

  .sns_box_2020summer li {
    margin-right: 35px;
  }

  .sns_box_2020summer li:last-child {
    margin-right: 0;
  }

  .summer2020_box1 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #fff;
    color: #005e99;
    font-size: 28px;
  }

  .summer2020_box2 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #3f2762;
    color: #fff;
    font-size: 28px;
    margin-top: -1px;
  }

  .summer2020_box2 a,
  .white {
    color: #fff;
  }

  .summer2020_corona_caution ul li {
    font-size: 20px;
    font-weight: bold;
  }

  .summer2020_box7 {
    width: 290px;
    min-height: 160px;
  }

  .summer2020_box7 h4 {
    padding-bottom: 5px;
    font-size: 18px;
    color: #fff;
    border-bottom: 3px solid #255eb4;
  }

  .summer2020_box7 p {
    padding-bottom: 7px;
    padding-top: 5px;
    font-size: 14px;
    color: #fff;
    border-bottom: 1px solid #666;
  }

  .summer2020_box7 span {
    display: table-cell;
  }
}

@media screen and (max-width: 960px) {
  .summer2020_box1 {
    padding: 30px 40px;
    background-color: #fff;
    color: #005e99;
  }

  .summer2020_box2 {
    padding: 30px 0;
    background-color: #3f2762;
    color: #fff;
  }

  .summer2020_box2 a,
  .white {
    color: #fff;
  }

  .summer2020_fs1 {
    font-size: 20px;
    background: linear-gradient(transparent 70%, #fff000 0%);
  }

  .summer2020_fs4 {
    font-size: 20px;
  }

  .summer2020_corona_caution {
    padding: 0 40px;
    margin-bottom: 30px;
  }

  .summer2020_corona_caution ul {
    border: 2px solid #005e99;
    padding: 15px 20px;
  }

  .summer2020_corona_caution {
    color: #005e99;
    font-weight: bold;
    font-size: 14px;
  }

  .bg_summer2020_dg {
    width: 90%;
    margin: 0 5%;
    float: none;
    background-color: #12102d;
    color: #fff;
  }

  .bg_summer2020_dg_contents_course {
    padding: 20px;
  }

  .bg_summer2020_dg_contents_course h4 {
    padding-bottom: 5px;
    color: #fff;
    border-bottom: 3px solid #e769c1;
  }

  .bg_summer2020_dg_contents_course_desc {
    font-size: 14px;
    color: #fff;
  }

  .bg_summer2020_dg_contents_course_desc_left,
  .bg_summer2020_dg_contents_course_desc_right {
    display: flex;
    border-bottom: 1px solid #666;
    padding: 10px 0;
  }

  .bg_summer2020_dg_contents_course_desc_left_title,
  .bg_summer2020_dg_contents_course_desc_right_title {
    width: 80px;
  }

  .bg_summer2020_dg_contents_course_desc_left_evaluation,
  .bg_summer2020_dg_contents_course_desc_right_evaluation {
    color: #e769c1;
  }

  .bg_summer2020_dg_contents_course_button {
    padding: 60px 0 40px;
  }

  .dark_contents_main_image img {
    width: 100%;
  }

  #coase99_smp {
    margin-bottom: 60px;
  }

  .sns_box_2020summer {
    width: 320px;
    margin: 30px auto;
  }

  .summer2020_btn1,
  .summer2020_btn2 {
    width: 33%;
  }

  .summer2023_btn1,
  .summer2023_btn2 {
    width: 50%;
  }
}

.mt14 ul {
  width: 320px;
  display: flex;
  justify-content: space-between;
}
#h1_box_3 h1 img {
  max-width: 960px;
  width: 100%;
}

/* 2025 */
.movie_blk {
  width: 100%;
  height: 300px;
  position: relative;
}
.movie_blk video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.movie_blk p {
  background-color: transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
  width: 100%;
}
.sec-story {
  position: relative;
}
.sec-story > div {
  position: absolute;
  bottom: 15vw;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  background-color: rgba(255, 255, 255, 0.6);
  padding: 2vw;
  width: 80vw;
}
.sec-story > div > a {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-decoration: none;
  padding: 1vw 6.4vw;
  border: 1px solid #fff;
  margin: 1vw;
  display: inline-block;
  position: relative;
  width: 12%;
}
.sec-story > div > a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 2vw;
  transform: translateY(-50%);
  border: 3px solid transparent;
  border-left: 5px solid #fff;
}
.summer2019_box7.fll.summer_mr3 {
  margin-bottom: -30px;
}
.summer_mr2 {
  margin-bottom: 0;
}
@media screen and (min-width: 960px) {
  .summer_mr2 {
    margin-bottom: 30px;
  }
  .summer2019_box7.fll.summer_mr3 {
    margin-bottom: 0;
  }
  .sec-story > div {
    position: absolute;
    bottom: 2vw;
    padding: 10px;
    width: 1000px;
  }
  .sec-story > div > a {
    padding: 10px;
    text-align: center;
    margin: 6px 11px;
    width: 150px;
  }
  .sec-story > div > a:before {
    left: 15px;
  }
  .banner_box7 img {
    width: 280px;
  }
}

/* 2026 */
.fv_bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -25px 0 25px;
  height: 0;
}
.fv_bottom > p {
  color: rgb(255 255 255 / 0.7);
  z-index: 101;
  font-size: 11px;
}
.fv_bottom > p > a {
  color: rgb(255 255 255 / 0.7);
}
.course-title {
  color: #fff;
  font-size: 23px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 0 40px;
}
.course-title > img {
  width: 50px;
  margin-right: 10px;
}
.tour {
  background-image: url(../images/tour-bg-sp.jpg);
  background-size: cover;
  padding: 10vw 3vw;
  position: relative;
}
.tour-icon {
  position: absolute;
  width: 15vw;
}
.tour-hiroshima {
  bottom: 40vw;
  left: 5vw;
}
.tour-niigata {
  bottom: 55vw;
  left: 31vw;
}
.tour-shizuoka {
  bottom: 12vw;
  left: 32vw;
}
.tour-yokohama {
  bottom: 14vw;
  left: 52vw;
}
.tour-tama {
  bottom: 30vw;
  left: 64vw;
}
.tour-fujimino {
  bottom: 50vw;
  left: 67vw;
}
.tour-fuchu {
  bottom: 18vw;
  left: 76vw;
}
.tour-tokyo {
  bottom: 33vw;
  left: 80vw;
}
.tour-link {
  color: #fff;
  font-size: 1.3vw;
  position: absolute;
}
.tour-link a {
  color: #fff;
  font-size: 1.4vw;
}
.tour-link-hiroshima {
  bottom: 36vw;
  left: 2vw;
}
.tour-link-niigata {
  bottom: 51.5vw;
  left: 26vw;
}
.tour-link-shizuoka {
  bottom: 7.5vw;
  left: 30vw;
}
.page-link {
  padding: 15vw 5vw 0;
  margin-bottom: -10vw;
}
.page-link > div {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2vw 0;
}
.page-link img {
  width: 16vw;
  margin: 1vw;
}
.anchor {
  margin-top: -50px;
  padding-top: 50px;
}
.column-2 .s14_box3 {
  width: 60px;
}
.border-unset {
  border: unset;
}
.nikoniko {
  background-image: url(../images/nikoniko-bg-sp.jpg);
  background-size: cover;
}
.nikoniko-contents {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.nikoniko-contents a {
  width: 43vw;
  height: calc(43vw * 9 / 16);
  margin: 2vw 0;
}
.logo2 {
  width: 179px;
}
#header_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.sanwasan2 img {
  width: 170px;
  margin: 0 auto;
  display: block;
}
@media screen and (min-width: 960px) {
  .fv_bottom {
    width: 960px;
    margin: -70px auto 70px;
    justify-content: end;
  }
  .fv_bottom > p {
    margin-right: 50px;
  }
  .course-title {
    font-size: 32px;
    margin: 30px 0 40px;
    justify-content: flex-start;
  }
  .course-title > img {
    width: 60px;
  }
  .tour {
    background-image: url(../images/tour-bg-pc.jpg);
    padding: 100px 0;
  }
  .tour-map {
    width: 960px;
    margin: 0 auto;
    display: block;
  }
  .tour-icon {
    width: 120px;
    left: 50%;
  }
  .tour-hiroshima {
    bottom: 295px;
    transform: translate(-50%, -50%) translateX(-235px);
  }
  .tour-niigata {
    bottom: 395px;
    transform: translate(-50%, -50%) translateX(-5px);
  }
  .tour-shizuoka {
    bottom: 70px;
    transform: translate(-50%, -50%) translateX(-10px);
  }
  .tour-yokohama {
    bottom: 80px;
    transform: translate(-50%, -50%) translateX(150px);
  }
  .tour-tama {
    bottom: 185px;
    transform: translate(-50%, -50%) translateX(255px);
  }
  .tour-fujimino {
    bottom: 330px;
    transform: translate(-50%, -50%) translateX(270px);
  }
  .tour-fuchu {
    bottom: 100px;
    transform: translate(-50%, -50%) translateX(360px);
  }
  .tour-tokyo {
    bottom: 215px;
    transform: translate(-50%, -50%) translateX(415px);
  }
  .tour-link {
    font-size: 11px;
    left: 50%;
  }
  .tour-link a {
    font-size: 14px;
  }
  .tour-link-hiroshima {
    bottom: 320px;
    transform: translate(-50%, -50%) translateX(-320px);
  }
  .tour-link-niigata {
    bottom: 410px;
    transform: translate(-50%, -50%) translateX(-65px);
  }
  .tour-link-shizuoka {
    bottom: 70px;
    transform: translate(-50%, -50%) translateX(0px);
  }
  .page-link img {
    width: 130px;
    margin: 10px;
  }
  .page-link > div {
    margin: 10px 0;
  }
  .page-link {
    padding: 70px 0 0;
    margin-bottom: -30px;
  }
  .nikoniko {
    background-image: url(../images/nikoniko-bg-pc.jpg);
  }
  .nikoniko-contents a {
    width: 470px;
    height: calc(470px * 9 / 16);
    margin: 10px 0;
  }
  .column-2 .s14_box3 {
    width: 85px;
  }
  .top-link {
    color: #fff;
    text-decoration: unset;
    font-size: 11px;
  }
  .sanwasan2 img {
    width: 230px;
    margin: unset;
    display: unset;
  }
}
